OID reference
trapVarComInfo
1.3.6.1.4.1.211.1.31.1.2.200.1
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.211.1.31.1.2.200 (parititonVariables)
- Node code
- 1
- Node name
- trapVarComInfo
- Numeric OID
- 1.3.6.1.4.1.211.1.31.1.2.200.1
- URN notation
- urn:oid:1.3.6.1.4.1.211.1.31.1.2.200.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 211 1 31 1 2 200 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) product(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) products(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) product(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) products(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) product(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) products(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) product(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) products(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) product(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fujitsu(211) products(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) product(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fujitsu(211) products(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) product(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fujitsu(211) products(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) product(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fujitsu(211) products(1) iaServer(31) primequest(1) partition(2) parititonVariables(200) trapVarComInfo(1)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/211/1/31/1/2/200/1
- /ISO/Identified-Organization/6/1/4/1/211/1/31/1/2/200/1
- /ISO/3/6/1/4/1/211/1/31/1/2/200/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/fujitsu/product/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/identified-organization/dod/internet/private/enterprise/fujitsu/products/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/identified-organization/dod/internet/private/enterprises/fujitsu/product/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/identified-organization/dod/internet/private/enterprises/fujitsu/products/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/identified-organization/dod/internet/private/ldap-enterprise/fujitsu/product/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/identified-organization/dod/internet/private/ldap-enterprise/fujitsu/products/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/identified-organization/dod/internet/private/vendor-objects/fujitsu/product/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/identified-organization/dod/internet/private/vendor-objects/fujitsu/products/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/org/dod/internet/private/enterprise/fujitsu/product/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/org/dod/internet/private/enterprise/fujitsu/products/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/org/dod/internet/private/enterprises/fujitsu/product/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/org/dod/internet/private/enterprises/fujitsu/products/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/org/dod/internet/private/ldap-enterprise/fujitsu/product/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/org/dod/internet/private/ldap-enterprise/fujitsu/products/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/org/dod/internet/private/vendor-objects/fujitsu/product/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- /iso/org/dod/internet/private/vendor-objects/fujitsu/products/iaServer/primequest/partition/parititonVariables/trapVarComInfo
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
trapVarComInfo OBJECT IDENTIFIER ::={ parititonVariables 1 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionFujitsu PRIMEQUEST partition MIBs (official ServerView package)
trapVarComInfo · unspecifiedFujitsu PRIMEQUEST partition MIBs (official ServerView package)
Status in source: unspecified.
Names: trapVarComInfo
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"trapVarComInfo",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"parititonVariables",
"1",
"}"
]
}- Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-ComTrap-MIB
See published definition above
· Download Fujitsu PRIMEQUEST MIB — PSA-ComTrap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Related source files and packages:
- Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-ExternalFileUnitTrap-MIB
· Download Fujitsu PRIMEQUEST MIB — PSA-ExternalFileUnitTrap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']} - Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-LinBcm5700Trap-MIB
· Download Fujitsu PRIMEQUEST MIB — PSA-LinBcm5700Trap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']} - Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-LinEmulexTrap-MIB
· Download Fujitsu PRIMEQUEST MIB — PSA-LinEmulexTrap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']} - Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-LinGdsTrap-MIB
· Download Fujitsu PRIMEQUEST MIB — PSA-LinGdsTrap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']} - Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-LinGlsTrap-MIB
· Download Fujitsu PRIMEQUEST MIB — PSA-LinGlsTrap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']} - Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-LinGrmpdTrap-MIB
· Download Fujitsu PRIMEQUEST MIB — PSA-LinGrmpdTrap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']} - Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-LinIbTrap-MIB
· Download Fujitsu PRIMEQUEST MIB — PSA-LinIbTrap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']} - Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-LinIntelE1000ETrap-MIB
· Download Fujitsu PRIMEQUEST MIB — PSA-LinIntelE1000ETrap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']} - Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
· Publisher's source file: Source package: SNMPMIBs.zip
Module: PSA-LinIntelE1000Trap-MIB
· Download Fujitsu PRIMEQUEST MIB — PSA-LinIntelE1000Trap-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.211)
Direct children (6)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | trapPartitionName | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | trapPartitionId | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | trapEventLevel | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | trapEventId | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | trapUnitName | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | trapMmbVip | 0 | 0 |
Siblings (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | trapVarDivInfo | 28 | 28 |